@charset "utf-8";
/* CSS Document */
#head {	height:43px;	background-color: #f1f1f1; font-family:Verdana	}

#head-c	{width:970px;	margin:auto }

#pc-logo {	float: left; margin:5px 0 0 0px;}

.channel {	position: relative; margin: 6px 8px 0px 0px;font-size: 11px; font-size: 10px\9; float:right ;-webkit-text-size-adjust: none;}
.channel a {color: rgb(70, 70, 70); text-decoration: none;}
.channel a:hover{ text-decoration:underline;}

.txtad{font-size: 11px; font-size: 10px\9; float:right; margin-top:2px; margin-right:8px;-webkit-text-size-adjust: none;}
.txtad_tit{ background:#ffe751; padding:0 0 0 5px; float:left; line-height:15px}
.txtad_in{ background:#FFF; padding:3px 1px 1px 4px; width:333px;*width:280px; line-height:14px}
.txtad a{text-decoration:none}


